/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/*---------------------------
	回転
----------------------------*/

h2 {transform: rotate(-10deg);}
@media (max-width: 900px) {h2 {transform: rotate(-7deg);}}

/*---------------------------
	見出し
----------------------------*/
.small-title{margin-top:-70px !important;}
@media (max-width: 900px) {.small-title{margin-top:-60px !important;}}


/*-----------------------------------
　　　蛍光ペン	
-----------------------------------*/
span.keikoupen3{background:linear-gradient(transparent 60%, #c6f8b8 60%);}/*----黄色----*/
span.keikoupen2{background:linear-gradient(transparent 60%, #ffe0e0 60%);}/*----桃色----*/
span.keikoupen{background:linear-gradient(transparent 70%, #b8e3f8 60%);}/*----青色----*/
span.keikoupen4{background:linear-gradient(transparent 60%, #e2f3fc 60%);}/*----青色----*/


/*------------------------------------------*/
/*------------------------------------------*/
/*--------------文字の調整------------------*/
/*------------------------------------------*/
/*------------------------------------------*/

/*-----------------------------------
　　　改行	
-----------------------------------*/

/*------------スマホでは改行しない------<br class="br-sp">といれる------------*/
@media (max-width: 900px){.br-sp{display:none !important;}}

/*------------スマホで改行する------<br class="br-pc">といれる------------*/
@media (min-width: 901px){.br-pc{display:none !important;}}



/*------------------------------
	テキストカラー
------------------------------*/

.black{color:#333333 !important;}
.white{color:#FFFFFF !important;}
.purple{color:#515055 !important;}
.orange{color:#fb8525 !important;}
.green{color:#a5d5c4 !important;}
.blue{color:#1e73be !important;}
.blown{color:#773c30 !important;}

/*------------------------------
	テキスト揃え
------------------------------*/

.left{text-align: left !important;}
.center{text-align: center !important;}
.right{text-align: right !important;}

/*------------------------------
	スマホでは左寄せ・中揃え
------------------------------*/

@media (max-width: 900px) {.mobile_left{text-align: left !important;}}
@media (max-width: 900px) {.mobile_center{text-align: left !important;}}


/*------------------------------
	明朝体・Bold
------------------------------*/

.serif{font-family: 'Noto Serif JP', sans-serif !important;}
.bold{font-weight:700 !important;}



/*------------------------------
	TKSMテーブル
------------------------------*/

td, th {border: 1px solid #b5b5b5 !important; padding: 10px 10px 10px 10px !important; vertical-align:middle !important;}
@media (max-width: 900px) {	td, th {padding: 10px 4px 10px 4px !important;}}

table.takashima-table{background-color: #ffffff;}
table.takashima-table tr:nth-child(2n+0) {background-color: #fafafa;}


/*------------------セルの色------------------*/
.color-cell-gray{background-color: #8c8c84 !important; color:#FFFFFF !important; vertical-align: middle !important;}

/*------------------セルの幅------------------*/
.first-cell{width:20% !important;} @media (max-width: 900px) {.first-cell {width:20% !important;}}
.first-cell2{width:35% !important;}@media (max-width: 900px) {.first-cell2 {width:35% !important;}}


/*------------------------------
	FOOD MENU
------------------------------*/
/* menu design */
dl.menu{   width:100%; }
dl.menu div{  position: relative;   display: flex;  justify-content: space-between;   margin: 5px 0;  padding: 5px 0;  }
dl.menu div::after{  content: "";   display: block;   position: absolute;  top: 50%;  z-index: 1;  width: 100%;  border-bottom: dotted 1px #000;  }
dl.menu dt{  width: fit-content; margin: 0 30px 0 0;  padding: 0 5px 0 0;  background-color: #ffffff;  font-size:1.1rem !important;
  z-index: 2;  text-align: left;  } /*---メニュー名---*/
dl.menu dd{  margin:0;  padding: 0 0 0 5px;  background-color: #ffffff; font-size:1.0rem !important;  z-index: 2;  text-align: right;  }/*---価格---*/
p.desc{ font-size:0.8rem !important; margin:-10px 0px 25px 0px !important;}/*---メニューの説明欄---*/

























/*-----------------------------------
　　　カレンダー用実験CSS	PC
-----------------------------------*/
#mini-calendar .calendar-year-month {
	text-align: center;
	font-size: 32px;
	margin-bottom: 20px;
	font-weight: bold;
}
#mini-calendar table {
	width: 100%;
	border-spacing: 0;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 0;
	line-height: 1.5;
	border-collapse: separate;
}
#mini-calendar th,
#mini-calendar td {
	background: #fff;
	padding: 7px;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#mini-calendar th {
	color: #fff;
	background: #4F616B;
	vertical-align: top;
	padding-top: 7px;
	padding-bottom: 7px;
}



/*
#mini-calendar th.calendar-sun {
	color: #DF0D2D;
	background: #F8E4E4;
}
#mini-calendar th.calendar-sat {
	color: #2574D3;
	background: #E2F3FC;
}
*/
#mini-calendar td {
	width: 14.3%;
	height: 100px;
	vertical-align: top;
}
#mini-calendar td.calendar-day-off {
	background: #F4F3F2;
	color: #555;
}
#mini-calendar td.calendar-holiday,
#mini-calendar td.calendar-sun {
	color: #CE2727;
	background: #FCF3F3;
}
#mini-calendar td.calendar-sat {
	color: #54AFC8;
	background: #F5FBFE;
}

#mini-calendar .calendar-day-number {
	font-style: normal;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
	font-size: 16px;
	display: block;
	padding: 0 3px;
	line-height: 1.2;
}
#mini-calendar td.calendar-holiday .day,
#mini-calendar td.calendar-sun .day {
	color: #DF0D2D;
}
#mini-calendar td.calendar-sat .day {
	color: #2574D3;
}
#mini-calendar td span {
	font-size: 11px;
	line-height: 1.3;
	display: block;
}
#mini-calendar [class*=calender-label] {
	font-size: 11px;
	line-height: 1.3;
	color: #000;
	background: #FCEBCF;
	border: solid 1px #D2AC8E;
	display: block;
	padding: 3px;
	margin-top: 3px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	-ms-border-radius: 4px;
}
#mini-calendar td span.calender-label-red {
	background-color: #FCCFD1;
	border-color: #D28EA6;
}
#mini-calendar td span.calender-label-blue {
	background-color: #CFE4FC;
	border-color: #8E9BD2;
}
#mini-calendar td span.calender-label-green {
	background-color: #E5FCCF;
	border-color: #99C170;
}
/* 何もない日 */
#mini-calendar td.calendar-none {
	background: #FBFAF7;
}
#mini-calendar td.calendar-today {
	background: #FEFBDA;
}

/*-----------------------------------
　　　カレンダー用実験CSS	mobile
-----------------------------------*/

@media screen and (max-width: 900px) {
	#mini-calendar thead {
		display: none;
	}
	#mini-calendar th,
	#mini-calendar td {
		display: block;
		width: 100%;
		padding: 0;
	}
	#mini-calendar td {
		height: auto;
		display: -webkit-flex;
		display: flex;
	}
	#mini-calendar .calendar-none {
		display: none
	}
 
	#mini-calendar .calendar-labels {
		padding: 5px;
	}
	#mini-calendar [class*=calender-label] {
		display: inline-block;
		padding: 5px;
		margin-top: 0;
		margin-right: 5px;
		font-size: 12px;
	}
 
	/* 日付 */
	#mini-calendar td .calendar-day-number {
		font-weight: normal;
		padding: 7px;
		font-size: 18px;
		display: block;
		background: #f2e6cd;
		margin-bottom: 0;
		width: 75px;
		height: auto;
	}
	#mini-calendar td.calendar-holiday .calendar-day-number,
	#mini-calendar td.calendar-sun .calendar-day-number {
		background: #f8c7c7;
	}
	#mini-calendar td.calendar-sat .calendar-day-number {
		background: #c8ebfe;
	}
	/* モバイル用曜日を追加 */
	#mini-calendar td i:after {
		font-size: 12px;
		position: relative;
		left: -5px;
	}
	#mini-calendar td:nth-child(1) i:after {
		content: "（日）";
	}
	#mini-calendar td:nth-child(2) i:after {
		content: "（月）";
	}
	#mini-calendar td:nth-child(3) i:after {
		content: "（火）";
	}
	#mini-calendar td:nth-child(4) i:after {
		content: "（水）";
	}
	#mini-calendar td:nth-child(5) i:after {
		content: "（木）";
	}
	#mini-calendar td:nth-child(6) i:after {
		content: "（金）";
	}
	#mini-calendar td:nth-child(7) i:after {
		content: "（土）";
	}
}












